@charset "utf-8";

/*=========================================================
	[ lecturer.css ]
	Studio SPEC Pty. Ltd.
	date - creation:1,NOV,2010 // update:3,NOV,2010
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Main Contents style
=========================================================*/

/* 1. Import file
=========================================================*/
/* common file */
@import "../../css/reset.css";
@import "../../css/layout.css";
@import "../../css/basic.css";
/* for navigation */
@import "../../css/navigation.css";

/* 2. Main Contents style
=========================================================*/
#intro {
	height: 130px;
	margin: 10px 15px;
}
#intro p{
	font-size:18px;
	color: #FFF;
	font-weight: bold;
	border-top: 2px solid #6B1D1D;
	margin-top: 5px;
	padding-top: 5px;
}
#intro img{
	height: 120px;
	margin-right: 10px;
}
table#timeTBL {
	margin-left: 15px;
	width: 655px;
}

table {
	margin-left: 15px;
}
table tr td {
	width: 152px;
	vertical-align: top;
}
table tr td img{
	margin: 5px 5px;
	height: 140px;
	text-align: center;
}
table#timeTBL td{
	width: 20%;
}
table#timeTBL td img{
	width: 105px;
	height: 140px;
}
table#timeTBL tr.row1{
	text-align: center;
}


#content h3{
	clear: both;
	margin-bottom: 5px;
}

div.extraBox {
    background: url("/images/common/con_box_corner.png") no-repeat scroll 632px 3px transparent;
    border: 1px solid #6B1D1D;
    margin: 10px 15px 10px 15px;
	width :653px;
	float: left;
}
div.extraBox p img {
	margin-right: 5px;
	padding-bottom: 5px;
}
.extraBox ul.mkStyle1{
	line-height: 1.2;
	margin: 0 5px 5px 5px;
}
.extraBox p{
	margin: 5px 25px 5px 5px;
}
.mkStyle1 li{
	background: url(../../images/common/con_list_mk01.png) no-repeat 0 2px;
	width: 45%;
	float: left;
	margin: 0 0 5px 0;
	}
#snsBtn {
	margin: 25px 15px 5px 15px;
}